• Axel Beckert's avatar
    Switch to debhelper compatibility level 11 · 38ce1bfa
    Axel Beckert authored
    Update versioned debhelper build-depency accordingly.
    
    Use technique described in #887390 to workaround incompatibility
    between dh v11 and autoconf-dickey.
    
    Drop comment from debian/compat.
    38ce1bfa
rules 1.65 KB